@charset "SHIFT_JIS";

A:link { color: #000000;
text-decoration: none }
A:visited { color: #333300;
text-decoration: none }
A:active { color: #000099;
text-decoration: none }
A:hover { color: #009900;
text-decoration: none }
BODY { line-height: normal; font: 14px 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif; }
TD {
 font: 12px 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;
  line-height: 18px
}
H2 {
 font: 18px 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;
  line-height: 24px
}

<!--
.hdn {
  overflow: hidden;
  width: 500px;
  height: 20;
  background-color: white;
}
-->
<!--
.hdns {
  overflow: hidden;
  width: 100px;
  height: 1;
  background-color: white;
}
-->
<!--
.stxt {
 font: 11px 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;
  line-height: 13px
}
-->
<!--
A.btnb {
  display: block;           /* ブロック要素にする */
  width: 95px;              /* 横幅 */
  color: #eeeeee;
  background-color: #2222aa; /* 背景色 */
  border: outset 2px #333366; /* 枠の色 */
  margin: 0px;
  padding: 3px 5px 1px 0px;
  font-size: 12px;           /* フォントサイズ */
  line-height: 12px;         /* 行の高さ */
  text-align: center;         /* 水平揃え */
  text-decoration: none;     /* 下線を消す */
}
A.btnb:hover {
  color: #ffffff;
  background-color: #000066; /* 背景色 */
  border: inset 2px #333366; /* 枠の色 */
  margin: 0px;
  padding: 4px 4px 0px 1px;
}
A.btnb:active  { color: #dddddd; }
A.btnb:visited { color: #eeeeee; }
-->
<!--
A.txban { display: block; width: 80px; color: #333333;
 background-color: #2222aa; border: outset 2px #333366;
 margin: 0px; font-size: 10px; font-family: "ＭＳ Ｐゴシック",平成角ゴシック,;
 line-height: 15px; text-align: center; text-decoration: none;
 background-image: url("http://www.jewelry-craft.com/images/jewelry.gif");
}
-->
<!--
.style8 {font-size: 14px; font-weight: bold; }
.style10 {font-size: 12px}
-->